/* 
    Document   : style
    Created on : 2014-10-09, 12:03:43
    Author     : mzieba
    Description:
        Purpose of the stylesheet follows.
*/

root { 
    display: block;
}

@-ms-viewport{
  width: device-width;
}

html, body, div, span, 
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
img, ins, kbd, q, s, samp,
small, strike, strong, 
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    background: transparent;
    border: 0;
    font-size: 100%;
    margin: 0;
    outline: 0;
    padding: 0;
    vertical-align: baseline;	
    text-decoration: none;
}

ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

h1 {
    font-size: 16px;
    font-weight: normal;
}

h2 {
    font-size: 13px;
    color: black;
    text-align: center;
    margin-top: 5px;
}

html {
  //  -ms-overflow-y: scroll;
  //   overflow-y: scroll;
}

body {
    font-family: Verdana, sans-serif;
    height: 100%;
    overflow: hidden;
}

#header {
    background: -webkit-linear-gradient(left,rgba(255,255,255,1.0),rgba(255,255,255,1.0), rgba(255,255,255,0)); /*Safari 5.1-6*/
    background: -o-linear-gradient(right,rgba(255,255,255,1.0),rgba(255,255,255,1.0),rgba(255,255,255,0)); /*Opera 11.1-12*/
    background: -moz-linear-gradient(right,rgba(255,255,255,1.0),rgba(255,255,255,1.0),rgba(255,255,255,0)); /*Fx 3.6-15*/
    background: linear-gradient(to right, rgba(255,255,255,1.0),rgba(255,255,255,1.0),rgba(255,255,255,0)); /*Standard*/
    height: 53px;
    width: 820px; 
    min-width: 480px;
}

#logo {
float: left;
margin-left: 10px;
} 

#city {
color: #676767;
float: left;
font-family: Verdana, sans-serif;
font-size: 30px;
margin: 5px 0px 0px 15px;
}

/*-------UDOSTEPNIJ LINK POPUP*/

#linkField {
	width: 400px;
        height: 20px;
        color: #676767;
        font-size: 12px;
        border: 1px solid #bdbdbd; 
}

.ui-widget-content {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #fcfcfc;    
    background-origin: padding-box;
    background-position: 50% top;
    background-repeat: repeat-x;
    background-size: auto auto;
    border: 2px solid #92989b;   
    color: #676767;
	text-align: justify;
	font-family: "Arial";
    font-size: 13px; 
}

.ui-dialog {
    left: 0;
    outline: 0 none;
    padding: 0 !important;
    position: absolute;
    top: 0;
}

#success {
    padding: 0;
    margin: 0; 
}

.ui-dialog .ui-dialog-content {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    overflow: auto;
    position: relative;   
	padding-top: 15px !important;
	padding-left: 15px !important;
	padding-right: 15px !important;
	padding-bottom: 20px !important;
}

.ui-widget-header {
   border-bottom: 1px dotted #bdbdbd; 
   margin: 5px 15px;   
   color: #676767;
   font-weight: normal;
}

.ui-dialog .ui-dialog-titlebar {
    padding: 0.5em 0em;
    position: relative;
    font-size: 13px;
    font-weight: bold;    
}

.ui-icon {
	display: block;
	height: 20px;
	width: 20px;
	text-indent: -99999px;
	overflow: hidden;
	background-repeat: no-repeat;
}

.ui-widget-header .ui-icon {
	background: url(../images/close2.png) no-repeat 0px 0px !important;
}

.ui-dialog .ui-dialog-titlebar-close {
	position: absolute;
	right: .3em;
	top: 45%;
	width: 19px;
	margin: -10px 0 0 0;
	padding: 1px;
	height: 20px;
}

/* ------ MENU ---------- */
#toolbar {
    display: inline;
    padding: 5px;
    position: absolute;
    left: 417px;
    top: -2px;
    z-index: 1000;    
    margin-left: 75px;
    min-width: 240px;
}

.toolbar-button {    
    border: none;
    color: #ffffff;
    cursor: pointer;
    padding: 0px;
    float: left;
    width: 48px;
}

/*.toolbar-button .active {
    background-position: 0px -48px;
}
*/

.measure, .hmeasure, .draw-polygon, .zoom-to-select, .home, .info-button {
    height: 48px;
    width: 48px;     
    cursor: pointer;   
}

.measure {
   background: url("../images/width-measure.png") no-repeat 0px 0px;   
}

.hmeasure {
    background: url("../images/height-measure.png") no-repeat 0px 0px;    
}

.draw-polygon {
   background: url('../images/draw-polygon.png') no-repeat 0px 0px; 
}

.zoom-to-select {
   background: url('../images/zoom-to-select.png') no-repeat 0px 0px;  
}

.home {
   background: url('../images/center.png') no-repeat 0px 0px;  
}

.info-button {
   background: url("../images/info-button.png") no-repeat 0px 0px;   
}

/* ------ ZOOM ---------- */

.ol-zoomslider {
	width: 6px !important;
	height: 119px !important;
	margin: 148px 0px 0px 48px;
	background: #fff !important;
    border: 2px solid #92989b;
	border-radius:0px !important;
	background: url('../images/slider-background.png') no-repeat !important;
}
.ol-zoom.ol-unselectable.ol-control {
	background:none !important;
}

.ol-control button {
	color: #0d587f !important;
	background: url('../images/zoom.png')  no-repeat !important;
	border-radius: 0px !important;
}

.ol-zoom {
    float: left;
	margin: 185px 0px 10px 40px;
}

.ol-zoom-in {
    cursor: pointer;
	margin: 0px 0px 0px 0px;
}

.ol-zoom-out {
    cursor: pointer;
	margin: 126px 0px 0px 1px !important;
}

.ol-zoomslider-thumb {
    background-position: center center;
	background:none !important;
    border: 2px solid #0d587f;    
    height: 5px !important;
    top: 0px;
    position: relative;
	margin-left: -4px !important;
    width: 14px !important;
}




/* ------ NAVIGATOR ---------- */

.navi {
    clear: both;
    background-color: rgba(255,255,255,0.27);
    border-radius: 50%;
    height: 91px;
    width: 91px;
    float: left;   
    margin: 25px 0px 10px 17px;
}

.navi-content { 
     height: 91px;
     color: #0d587f;
}

.control-north-mini {
    background-color: #ffffff;
    border: 2px solid #92989b;
    height: 18px !important;
    left: 35px;
    margin-bottom: 0;
    position: relative;
    top: 2px;
    width: 18px !important;
    border-radius: 50%;
    cursor: pointer;
}

.control-west-mini {
    background-color: #ffffff;
    border: 2px solid #92989b;
    height: 18px !important;
    left: 2px;
    margin-bottom: 0;
    position: relative;
    top: 13px;
    width: 18px !important;
    border-radius: 50%;
    cursor: pointer;
    padding-right: 1px;
}

.control-east-mini {
    background-color: #ffffff;
    border: 2px solid #92989b;
    height: 18px !important;
    left: 67px;
    margin-bottom: 0;
    position: relative;
    top: -42px;
    width: 18px !important;
    border-radius: 50%;   
    cursor: pointer;
}

.control-south-mini {
    background-color: #ffffff;
    border: 2px solid #92989b;
    height: 18px !important;
    left: 35px;
    margin-bottom: 0;
    position: relative;
    bottom: 32px;
    width: 18px !important;
    border-radius: 50%;
    cursor: pointer;
}

.control-centre-mini {
    background-color: #ffffff;
    border: 2px solid #92989b;
    height: 29px !important;
    left: 30px;
    margin-bottom: 0;
    position: relative;
    top: -15px;
    width: 29px !important;
    border-radius: 50%;
    cursor: pointer;
}

.control-text {
    font-family: Arial,sans-serif;
    font-size: 12px;
    font-weight: bold;
    line-height: 10px;
    padding: 5px;
}

.navi-content a {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    display: block;
    width: 16px;
    height: 16px;
}

.control-direction {
    background-image: url("../images/direction.png");    
    width: 16px;
    height: 16px;
}

.navi-content a.control-direction {   
    border-radius: 50%;
    margin: 7px 0px 0px 7px;
    -khtml-border-radius: 5px / 5px;
    -webkit-border-radius: 5px / 5px;
    -moz-border-radius: 5px / 5px;
}

/* ------------ VIEW FROM 5 sites --------------- */

.window-view-button {
    background-color: #ffffff;
    border: 3px solid #c2ccd0;
    border-right: none;
    background-repeat: no-repeat;
    height: 150px;
    min-height: 145px;
    width: 16px;
    top: 42%;
    right: 0px;
    z-index: 1001;
    position: absolute;
    cursor: pointer;
}

.button-views {
    background: url('../images/arrow.png') no-repeat;
    width: 13px;
    height: 8px;
    margin: 71px 2px;  
    background-position: 0 0px;
}

.window-view {
    clear: both;
    background-color: #ffffff;      
    height: 100%;      
    position: fixed;
    top: 0px;
    width: 16%;
    min-width: 210px;
    min-height: 580px;    
    z-index: 1002;
    right: 0px;
    margin-right: 0px;  
    display: none;
}

.single-view {
    clear: both;    
    height: 19.7%;
    margin: 2%;
    width: 96%;
    min-width: 200px;
}

.single-view img {    
    height: 100%;    
    width: 100%;
    min-width: 200px;
}

.close {
    background: url('../images/close.png') center center no-repeat;    
    cursor: pointer;
    float: right;
    height: 14px;    
    position: relative;    
    top: -15px;
    width: 16px;
}


.text-site {   
    background-color: #676767;
    color: #ffffff;
    font-family: Verdana, sans-serif;
    font-size: 10px;    
    height: 15px;    
    padding-left: 5px;
    width: 70px;
    position: absolute;
}

.single-view .active {
    background-color: #0d587f;
}

.marker {
    background-image: url("../images/marker.png");
    height: 32px;
    left: -7px;
    position: relative;
    top: -7px;
    width: 32px;
}

.marker2 {
    background-image: url("../images/marker-small.png");
    height: 16px; 
    width: 16px;
    z-index: 1005;
}

.marker-small {
    background-image: url("../images/marker-small.png");
    height: 16px;
    left: 50%;
    position: relative;
    top: 35%;
    width: 16px;
    z-index: 1005;
}

/* ------------ STREETVIEW --------------- */

.window-streetview-button {
    background-color: #ffffff;
    border: 3px solid #c2ccd0;
    border-bottom: none;
    background-repeat: no-repeat;
    height: 17px;    
    width: 150px;
    bottom: -1px;
    right: 26%;
    z-index: 1001;
    position: absolute;
    cursor: pointer;
}

.button-streetview {
    background: url('../images/arrow2.png') no-repeat;
    width: 13px;
    height: 10px;
    margin: 4px 71px;  
}


.single-streetview {
    clear: both;
    background-color: #ffffff;
    max-height: 40%;
    position: fixed;
    bottom: 0px;
    width: 570px;
    height: 270px;    
    z-index: 1002;
    right: 0px;
    margin-right: 24%;  
    display: none;
    margin-bottom: 0px;
}

.single-streetview .content {
    padding: 5px;
}
    
.terms {
    color: #ffffff; 
    font-size: 11px;
    bottom: 5px;
    position: fixed;
    left: 110px;
    cursor: pointer;
    -webkit-text-fill-color: white; 
   
    -webkit-text-stroke-color: black;   
    text-shadow:
    -1px -1px 0 #000,  
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000;
}


/*-----------WYSZUKIWARKA -------*/
.search {    
    float: left;
    margin-top: 2px;
}

input.search-submit {
    background: url("../images/search-button.png") no-repeat left;  
    border: none;
    color: #ffffff;
    cursor: pointer;
    float: left;    
    height: 48px;
    width: 48px;
    position: relative;
    left: -15px;
}

#search-input {
    border: 3px #a7aeb1 solid;
    color: #908f8f;
    float: left;
    font-family: Tahoma;
    font-size: 11px;
    font-style: italic;
    height: 25px;
    margin: 8px 0px 0px 20px; 
    padding-left: 10px;
       
    -moz-border-radius: 3px; 
    -webkit-border-radius: 3px; 
    -khtml-border-radius: 3px; 
    border-radius: 3px; 
    width: 200px;
}

#mainMap{
	position:absolute;
	top:0px;
	//right:0px;
	width:100%; 
//	height:950px;
	z-index:-1;
	background: #ffffff; 
}

.rotate0{
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
}

.rotate90{
    -ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
    transform: rotate(90deg);
}
.rotate180{
    -ms-transform: rotate(180deg); /* IE 9 */
    -webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */
    transform: rotate(180deg);
}

.rotate270{
    -ms-transform: rotate(270deg); /* IE 9 */
    -webkit-transform: rotate(270deg); /* Chrome, Safari, Opera */
    transform: rotate(270deg);
}


.positionLabel{
	font-family: Verdana, sans-serif;
	font-size:12px;
	right:20px;
	position:absolute;
}


#poweredby {
    width: 77px;
    height: 26px;
    text-decoration: none;
    position: absolute;
    bottom: 1px;
	left: 5px;
}

#coordinates {
    width: auto;
    position: absolute;
    color: #ffffff;
    bottom: 5px;
    left: 210px;
    font-size: 11px;    
}

#coordinates h3 {
    color: white;
	font-weight: normal;
   -webkit-text-fill-color: white; 
  
   -webkit-text-stroke-color: black;
   
   text-shadow:
   -1px -1px 0 #000,  
    1px -1px 0 #000,
    -1px 1px 0 #000,
     1px 1px 0 #000; 
}

ul#context-menu {
   position: absolute;
   display: none;
   /*sample style attributes follow*/
   width: 100px;
   background: #333;
   color: #fff;
   font-size: 12px;
}
 
ul#context-menu li {
   margin: 3px;
   padding: 3px;
   background: #000;
}

/* ------------ CONTEXT MENU --------------- */

.contextMenuPlugin {
  -webkit-user-select: none;
  color: #000000;
  display: none;
  font-family: tahoma, arial, sans-serif;
  font-size: 11px;
  position: absolute;
  left: 100px;
  top: 100px;
  min-width: 180px;
  list-style-type: none;
  margin: 0;
  padding: 0;
  background-color: #ffffff;
  border: 2px solid #92989b;  
}

.contextMenuPlugin > li {
  margin: 0 0 0 0;
  padding: 1px;
  background-repeat: no-repeat;
}

.contextMenuPlugin > li > a {
  position: relative;
  display: block;
  padding: 5px 3px 3px 28px;
  color: ButtonText;
  text-decoration: none;
  margin: 1px;
}

.contextMenuPlugin > li > a img {
  position: absolute;
  left: 3px;
  margin-top: -1px;
  width: 16px;
  height: 16px;
}
.contextMenuPlugin > li > a:hover {
  border: 1px solid #0d587f;  
  margin: 0;
  background-color: #e8eff2;
  cursor: default;
}

.contextMenuPlugin > li.disabled {
  pointer-events: none;
}

.contextMenuPlugin > li.disabled a {
  color: grey;
}

.contextMenuPlugin > li.disabled > a:hover {
  border: none;
  outline: none;
}

.contextMenuPlugin > li.divider {
  border-top: 1px solid #e7e3e7;
  border-bottom: 1px solid #ffffff;
  height: 0;
  padding: 0;
  margin: 5px 0 5px 27px;
}

.contextMenuPlugin > .header { 
  position: relative;
  cursor: default;
  padding: 3px 3px 3px 3px;
  color: #ffffff;
}

.contextMenuPlugin > .gutterLine {
  position: absolute;
  border-left: 1px solid #e7e3e7;
  border-right: 1px solid #ffffff;
  width: 0;
  top: 0;
  bottom: 0;
  left: 26px;
  z-index: 0;
}

#wrapper {    
    width: 100%;
    height: 100%;
    position: fixed;
}

.ui-widget.success-dialog {
    font-family: Verdana,Arial,sans-serif;
    font-size: .8em;
}

.ui-widget-content.success-dialog {
    background: #F9F9F9;
    border: 1px solid #90d93f;
    color: #222222;
}

.ui-dialog.success-dialog {
    left: 0;
    outline: 0 none;
    padding: 0 !important;
    position: absolute;
    top: 0;
}

.ui-dialog.success-dialog .ui-dialog-content {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    overflow: auto;
    position: relative;
    padding: 0 !important;
    margin: 0;
}

.ui-dialog.success-dialog .ui-widget-header {
    background: #b0de78;
    border: 0;
    color: #fff;
    font-weight: normal;
}

.ui-dialog.success-dialog .ui-dialog-titlebar {
    padding: 0.1em .5em;
    position: relative;
    font-size: 1em;
}

.control-west-mini .control-text  {
	margin-left: -2px;
}

.control-east-mini .control-text  {
	margin-left: 1px;
}

.control-south-mini .control-text {
	margin-left: -1px;
}